/* Default CSS Stylesheet for a new Web Application project */

BODY
{
  
    FONT-FAMILY: "Open Sans", Verdana, Helvetica, sans-serif;
    FONT-SIZE: 20px;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal;
    color: #666666; 
  
}

input, select
{
	font-size:normal;
	font-family:"Open Sans", Verdana, Arial, Helvetica, sans-serif;
}

HR
{
	color:#003366;
	height:1px;
}

H1, H2, H3, H4, H5
{
    COLOR: #666666;
}
H1	{	
	font-family: "Open Sans", Verdana, Arial, Helvetica, sans-serif;
	font-size:	42px;
	font-weight:	normal;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H2	{	
	font-family: "Open Sans", Verdana, Arial, Helvetica, sans-serif;
	font-size:	22px;
	font-weight:	normal;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H3	{	
	font-family: "Open Sans", Verdana, Arial, Helvetica, sans-serif;
	font-size:	12pt;
	font-weight:	500;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H4	{	
	font-family: "Open Sans", Verdana, Arial, Helvetica, sans-serif;
	font-size:	24px;
	font-weight:	normal;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H5, DT	{	
	font-family: "Open Sans", Verdana, Arial, Helvetica, sans-serif;
	font-size:	20px;
	font-weight:	normal;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H6	{	
FONT-FAMILY: "Open Sans", Verdana, Helvetica, sans-serif;
    FONT-SIZE: 16px;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal;
    color: #666666; 
	}	
		
TFOOT, THEAD	{	
	font-size:	10pt;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: "Open Sans", Verdana, Helvetica, sans-serif;
	}	
		
TH	{	
	vertical-align:	baseline;
	font-size:	14px;
	font-weight:	bold;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: "Open Sans", Verdana, Helvetica, sans-serif;
	text-align:right;
	}	
	
TD	{	
	vertical-align:	baseline;
	font-size:	14px;
	font-weight:	normal;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: "Open Sans", Verdana, Helvetica, sans-serif;
	}	


A:link	{	
	text-decoration:	none;
	color:	#561150;
	}	
		
A:visited	{	
	text-decoration:	none;
	color:	#561150;
	}	
		
A:active	{	
	text-decoration:	none;
	color:	#561150;
	}	
		
A:hover	{	
	text-decoration:	underline;
	color:	#561150;
	}
	
SMALL	{	
	font-size:	10pt;
	}	

BIG	{	
	font-size:	12pt;
	}	

BLOCKQUOTE, PRE	{	
	font-family:	"Open Sans", Courier New, monospace;
	}	
	

UL LI	{	
	list-style-type:	square ;
	}	

UL LI LI	{	
	list-style-type:	disc;
	}	

UL LI LI LI	{	
	list-style-type:	circle;
	}	
	
OL LI	{	
	list-style-type:	decimal;
	}	

OL OL LI	{	
	list-style-type:	lower-alpha;
	}	

OL OL OL LI	{	
	list-style-type:	lower-roman;
	}	

IMG 	{
	margin-top: 5px;
	margin-left: 10px;
	margin-right: 10px;
	}
	
.resultsTable TABLE
{
	 border-style:none ;
}
.resultsTable TD
{
	FONT-FAMILY: "Open Sans", Verdana, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: normal;
    border-style:none;
    border-width:0px;
    border-color:#666666;
    padding: 5 5 5 5;
}

.resultsTableHeader TD
{
	FONT-FAMILY: "Open Sans", Verdana, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: normal;
    border-style:none;
    border-width:0px;
    border-color:#666666;
    padding: 5 5 5 5;
}
.detailsTable table
{
	border-width:1px;
}
.detailsTable TD
{
	FONT-FAMILY: "Open Sans", Verdana, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: normal;
    border-style: none;
    border-width:1px;
    border-color:#666666;
    padding: 10 10 10 10;
}
.detailsTable TH
{
	FONT-FAMILY: "Open Sans", Verdana, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
    border-style:none;
    border-width:1px;
    border-color:#666666;
    padding: 5 5 5 5;
}
.tblCitizenship TH 
{
	FONT-FAMILY: "Open Sans", Verdana, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    text-align:center ;
    border-style:groove;
    border-width:1px;
    border-color:#666666;
    padding: 0 0 0 0;
}
.tblCitizenship TD
{
	FONT-FAMILY: "Open Sans", Verdana, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal;
    text-align:center;
    border-style:groove;
    border-width:1px;
    border-color:#666666;
}
.tblCitizenship TABLE
{
	text-align:right ;
}
.lblCantFindTownland SPAN
{
	color:Red;	
}

.sessionErrorTable table
{
	border-width:1px;
}
.sessionErrorTable TD
{
	FONT-FAMILY: "Open Sans", Verdana, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal;
    border-style:none;
    border-width:1px;
    border-color:#003366;
    padding: 3 3 3 3;
}
.sessionErrorTable TH
{
	FONT-FAMILY: "Open Sans", Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    border-width:1px;
    border-style:none;
    border-color:#003366;
    padding: 3 3 3 3;
}
.sessionErrorAltIttem1
{
	background-color:#ddd0e9;
}
.sessionErrorAltIttem2
{
	background-color:#dee0f9;
}
.sessionErrorTableHeader TD
{
	font-weight:bold;
	font-size:10pt;
}
*
{
	font-family:"Open Sans" !important;
}